/*
Theme Name: Academia Child
Theme URI: http://themexpert.com/
Author: ThemeXpert
Author URI: http://themexpert.com/
Description: A Premium educational purpose WordPress theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: academia
Text Domain: academia-child

*/
@font-face {font-family: 'DINNextLTPro-BoldItalic';src: url('https://pcsedu.org/webfonts/3761FF_0_0.eot');src: url('https://pcsedu.org/webfonts/3761FF_0_0.eot?#iefix') format('embedded-opentype'),url('https://pcsedu.org/webfonts/3761FF_0_0.woff2') format('woff2'),url('https://pcsedu.org/webfonts/3761FF_0_0.woff') format('woff'),url('https://pcsedu.org/webfonts/3761FF_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'DINNextLTPro-Bold';src: url('https://pcsedu.org/webfonts/3761FF_1_0.eot');src: url('https://pcsedu.org/webfonts/3761FF_1_0.eot?#iefix') format('embedded-opentype'),url('https://pcsedu.org/webfonts/3761FF_1_0.woff2') format('woff2'),url('https://pcsedu.org/webfonts/3761FF_1_0.woff') format('woff'),url('https://pcsedu.org/webfonts/3761FF_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'DINNextLTPro-Italic';src: url('https://pcsedu.org/webfonts/3761FF_2_0.eot');src: url('https://pcsedu.org/webfonts/3761FF_2_0.eot?#iefix') format('embedded-opentype'),url('https://pcsedu.org/webfonts/3761FF_2_0.woff2') format('woff2'),url('https://pcsedu.org/webfonts/3761FF_2_0.woff') format('woff'),url('https://pcsedu.org/webfonts/3761FF_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'DINNextLTPro-Regular';src: url('https://pcsedu.org/webfonts/3761FF_3_0.eot');src: url('https://pcsedu.org/webfonts/3761FF_3_0.eot?#iefix') format('embedded-opentype'),url('https://pcsedu.org/webfonts/3761FF_3_0.woff2') format('woff2'),url('https://pcsedu.org/webfonts/3761FF_3_0.woff') format('woff'),url('https://pcsedu.org/webfonts/3761FF_3_0.ttf') format('truetype');}

.head-search .search #s {
    color:#041E42 !important
}
/*PCS Brand Color */
.pcs-navy{
	color:#041E42 !important
}
.pcs-green{
	color:#CEDC00 !important
}
.pcs-blue{
	color:#00A9CE !important
}
.pcs-seafoam{
	color:#B5E3D8 !important
}
.pcs-light-gray{
	color:#DDE5ED !important
}
.pcs-medium-gray{
	color:#B1B3B3 !important
}
.pcs-dark-gray{
	color:#3D3935 !important
}

/*PCS Brand Background*/
.pcs-navy-bg{
	background-color:#041E42 !important
}
.pcs-green-bg{
	background-color:#CEDC00 !important
}
.pcs-blue-bg{
	background-color:#00A9CE !important
}
.pcs-seafoam-bg{
	background-color:#B5E3D8 !important
}
.pcs-light-gray-bg{
	background-color:#DDE5ED !important
}
.pcs-medium-gray-bg{
	background-color:#B1B3B3 !important
}
.pcs-dark-gray-bg{
	background-color:#3D3935 !important
}

/*Header backgrounds*/
.about-bg-image>.vc_column-inner, .about-bg-image>.vc_column-inner, .approach-bg-image>.vc_column-inner, .impact-bg-image>.vc_column-inner, .campuses-bg-image>.vc_column-inner, .enroll-bg-image>.vc_column-inner, .join-us-bg-image>.vc_column-inner, .get-involved-bg-image>.vc_column-inner, .give-bg-image>.vc_column-inner{
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.about-bg-image>.vc_column-inner{
    background-image: url(https://pcsedu.org/wp-content/uploads/2018/10/pcs_web_headersFA_about.jpg) !important;
}
.approach-bg-image>.vc_column-inner{
    background-image: url(https://pcsedu.org/wp-content/uploads/2018/10/pcs_web_headersFA_approach.jpg) !important;
}
.impact-bg-image>.vc_column-inner{
    background-image: url(https://pcsedu.org/wp-content/uploads/2018/10/pcs_web_headersFA_impact.jpg) !important;
}
.campuses-bg-image>.vc_column-inner{
    background-image: url(https://pcsedu.org/wp-content/uploads/2018/10/pcs_web_headersFA_campuses.jpg) !important;
}
.enroll-bg-image>.vc_column-inner{
    background-image: url(https://pcsedu.org/wp-content/uploads/2018/10/pcs_web_headersFA_enroll.jpg) !important;
}
.join-us-bg-image>.vc_column-inner{
    background-image: url(https://pcsedu.org/wp-content/uploads/2018/10/pcs_web_headersFA_team.jpg) !important;
}
.get-involved-bg-image>.vc_column-inner{
    background-image: url(https://pcsedu.org/wp-content/uploads/2018/10/pcs_web_headersFA_involved.jpg) !important;
}
.give-bg-image>.vc_column-inner{
    background-image: url(https://pcsedu.org/wp-content/uploads/2018/10/pcs_web_headersFA_give.jpg) !important;
}


p, ul, infobox, .site-footer p {
    font-size: 16px;
    line-height: 1.5;
}
p{
	color:#3D3935
}
body{
	font-family:'DINNextLTPro-Regular', sans-serif !important;
	font-weight:normal;
	line-height: 1;
	
}
h1, h2, h3, h4, h5, h5{
	font-family:'DINNextLTPro-Regular', sans-serif !important;
	font-weight:700;
	line-height: 1;
	color:#00A9CE !important;
}
h1{
	font-size:50px !important;
}
h2{
	font-size:42px !important;
}
h3{
	font-size:34px !important;
}
h4{
	font-size:26px !important;
}
h5{
	font-size:18px !important;
}
h6{
	font-size:12px !important;
}
a {
	color:#041E42 !important;
	text-decoration:underline !important;
}
a:hover {
	color:#00A9CE !important;
}
.head-search #head-search-trigger {
    color: #00a9ce !important;
}
.staff h5{
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	padding-top:5px !important;
	color:#00A9CE
}
.rev_slider h1{
	color:#041E42 !important
}
.white-text h1,.white-text h2,.white-text h3, .white-text h4, .white-text h5, .white-text .video-link{
	color:#fff !important;
}
.vc_grid-item h4{
	color:#3D3935 !important
}
.white-text .video-link{
	text-decoration:none !important
}
.email:before,
.website:before{
   font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
   font-size:12px;
   position: relative;
   top: -1px;
	opacity:.5
}

.email:before {
   content: "\f003";
}
.website:before {
   content: "\f08e";
}
.popup-vimeo{
	font-family:'DINNextLTPro-Regular', sans-serif !important;
	font-weight:700;
	line-height: 1;
	font-size:34px !important;
	
}
#approach{width:100%;text-align:center}
#approach ul{margin: 0; padding: 0;}
#approach ul li { list-style: none;display: inline-block;text-align:center;border:solid 1px #333}
#approach li:not(:last-child):after {
    content: "+";
}

.inside-page h1{
	color:#fff !important;
}
.tp-caption.slider-title, .slider-title {
	font-family:'DINNextLTPro-Regular', sans-serif !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
	background-color:#041E42 !important;
	color:#fff !important;
  padding: 10px 10px;
  border: 1px solid #041E42;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:12px;
	text-align: center;
	text-decoration: none !important;
	border-radius:0 !important;
	font-family:'DINNextLTPro-Regular', sans-serif !important;
}
.emphasize{
	font-family:'DINNextLTPro-Regular', sans-serif !important;

}

ul, ol {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-left: 20px;
	list-style-type: dics;
}
li{
	padding:10px 0
}
.logo-image img {
    margin-top: 10px;
}
.home .home-v4 .ac-header{top:73px}
.pcs-top-nav{
    text-align:right
}
.pcs-top-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #DDE5ED;
}

.pcs-top-nav li {
    float: right;
	 border-bottom:none;
    padding: 0
}

.pcs-top-nav li a {
    display: block;
    color: #00A9CE;
    text-align: center;
    padding: 10px 20px;
    text-decoration: none !important;
    border:1px solid #fff;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:bold
}
.pcs-top-nav li a:hover{
    background-color: #00a9ce;
	color:#fff !important;
}

.caret{
    opacity:.5
}
.home-v1 .nav > li{
	margin: 0 .7em !important
}
.home-v1 .nav > li > a::before, .home-v2 .nav > li > a::before, .home-v3 .nav > li::before, .home-v3 .nav > .dropdown::before {
    background-color: #00A9CE !important;
    opacity: .2;
	text-decoration: none !important;
}
.home-v1 .nav > li > a{
    color: #00a9ce !important;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: bold;
	text-decoration: none !important;
    }
.home-v1 .nav li, .site-footer ul li{
border-bottom:none;
	padding:0;
	padding-left:0
}

.home-v1 .navbar-nav .open a:hover{
    color:#fff !important;
}
.home-v1 .nav .current-menu-item > a{
	color:#00a9ce !important;
	text-decoration: none !important;
}

.head-search #head-search-trigger{
    color:#00a9ce
}
.head-search .search #s {
    min-height: 40px;
    background: #fff !important;
    border: none;
    color: #3D3935;
    width: 300px;
    position: absolute;
    left: -330px;
    top: 0px;
    z-index: 1;
    }

.home-v1 .nav ul.dropdown-menu li a{
    color: #fff !important;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    border-top: 1px solid #B1B3B3;
	text-decoration: none !important;
}.home-v1 .nav ul.dropdown-menu li a:hover{
	color:#00a9ce !important;
}
.dropdownhover-right li a{
    color:#dce6f2;
	text-decoration: none !important;
}
.dropdownhover-right li a:hover{
    color:#fff !important;
}
.home-v1 .nav ul.dropdown-menu{
    padding-top:0px !important;
    padding-bottom:0px !important
}
.tx-menu ul li a{
	color: #00a9ce !important;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: bold;
	text-decoration: none !important;
}
.tx-menu ul li a {
    padding: 5px  !important;
}
.tx-menu ul li ul li {
    margin-left: 0px !important;
	padding:0px !important;
}
.tx-menu ul li ul li a {
    font-size: 10px !important;
    padding-left: 20px !important;
}
.tx-menu .call-out > a {
    font-size: 10px !important;
    padding-left: 20px !important;
}
.tx-menu .mobile-hide{
	display:none
}
.tx-menu li{
	    padding: 0px 0;
}
.tx-menu ul{
	    padding: 0 0 0 10px;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a{
	color:#00a9ce !important;
	font-weight:700;
	text-transform:uppercase;
	text-decoration: none !important;
	border: none !important;
		
}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
	color:#fff !important
}
.icon-bar{
	float:right
}
.icon-bar .fa {
    width: 28px;
    height: 28px;
    padding-top: 6px;
    text-align: center;
    border-radius: 50%;
    color: #041E42;
	margin-top:15px;
	font-size:16px
}
.icon-bar .fa:hover {
    background-color: #00A9CE;
    color: #DDE5ED;
}
.footer-bar{
	float:left;
	width: 100% !important;
}
.footer-bar .fa {
    width: 28px;
    height: 28px;
    padding-top: 6px;
    text-align: center;
    border-radius: 50%;
    color: #01BAFD !important;
	margin-top:15px;
	font-size:16px
}
.footer-bar .fa:hover {
    background-color: #00A9CE;
    color: #DDE5ED  !important;
}
.icon-lg .icon-bar .fa {
	width: 75px;
    height: 75px;
    padding-top: 6px;
    text-align: center;
    border-radius: 50%;
    color: #041E42;
	margin-top:15px;
	font-size:50px
}
.icon-lg .icon-bar{
	float:left
}
.white-link{
	text-transform: uppercase; 
	color: #fff;
	border-bottom:1px solid #fff
}
.tparrows:before {
    color: rgba(0,169,206,.5)
}
.call-out > a{
    padding: 40px 0 0 20px !important;
    border-top:none !important;
    font-size:24px !important
}
.call-out .menu-item-3007 > a{
    padding: 0px 0 0px 20px !important;
}
.call-out > a:hover{
    background-color:transparent !important;
    opacity:.6
}
.call-out .fa{
    min-width: 25px;
    opacity:.6
}

.shadow {
    border-radius: 0px;  
    border:1px solid #DDE5ED;  
    box-shadow: 0px 10px 20px 1px rgba(41, 44, 61, 0.15);
}
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat{
	color: #fff !important;
    background-color: #00a9ce !important;
    
}
.vc_btn3.vc_btn3-color-blue:hover, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover{
	color: #00a9ce !important;
    background-color: #fff !important;
    
}
.highlight-text{
	font-size:50px;
	line-height:50px;
	color:#fff;
	text-align:center;
	font-family:'DINNextLTPro-Regular', sans-serif;
	padding:100px 0;
}
.button-link{
	display:inline-block;
    width:100%;
    height:100%;
	color:#00a9ce;
	padding:50px 0;
	margin:0 auto
}.button-link:hover{
	background-color:#fff;
	color:#3D3935
}

.infobox .infobox-item .content-wrapper{
	letter-spacing: 0px !important;
    line-height: 1.5 !important;
    font-size: 16px !important;
}
.infobox .infobox-item h3, .infobox .infobox-item h4{
	font-size:24px  !important;
	line-height: 27px !important;
}
.navy-text, .navy-text h1, .navy-text h2, .navy-text h3, .navy-text h4, .navy-text h5{
	color:#041E42 !important
}
.navy-text p{
	color:rgba(4,30,66,.7)
}
.white-text{
	color:#fff !important
}
.white-text p, .white-text ul{
	color:rgba(255,255,255,.7) !important;
}
.white-text a{
	color:#fff !important;
	text-decoration:underline !important;
}
.white-text a:hover{
	color:rgba(255,255,255,.5) !important;
}


.site-footer  {
    background: #031d43 !important;
	padding-top:50px !important;
}
.entry-footer, .site-info{
	display:none
}
.site-footer p{
	font-size:12px !important;
line-height:14px;
	color:#B1B3B3
}
.site-footer  h4{
    font-size:15px !important;
}
.site-footer ul li a{
	color:#00a9ce !important;
	font-size:20px;
	line-height:30px;
	text-decoration: none !important;
}
.site-footer input[type=email] {
    margin-bottom:0
}
.mc4wp-form-basic input[type="submit"]{
	background-color:#DDE5ED;
	color:#031d43
}
.copyright-text{
	font-size:10px;
	padding-top:5px
}
.copyright-text a{
	color:#fff !important;
	color: #B1B3B3 !important;
}

/* homepage hover boxes*/
.hover-1 .vc-hoverbox-front{
	background-image:none !important;
	background-color: #CEDC00;
}
.hover-2 .vc-hoverbox-front{
	background-image:none !important;
	background-color: #00A9CE;
}
.hover-3 .vc-hoverbox-front{
	background-image:none !important;
	background-color: #B5E3D8;
}
.hover-4 .vc-hoverbox-front{
	background-image:none !important;
	background-color: #DDE5ED;
}
.hover-1 .vc-hoverbox-back,.hover-2 .vc-hoverbox-back, .hover-3 .vc-hoverbox-back, .hover-4 .vc-hoverbox-back {
    background-color: #041E42;
}
.vc-hoverbox a{
	color:#041e42 !important;
text-decoration:none !important}


.vc-hoverbox p{
	line-height:14px;
	margin-bottom:20px;
	font-size:12px !important
}
.vc-hoverbox-back-inner>h2{
	font-size:24px !important
}

.infobox img {
    width: 80px;
}
.board h5{
	color: #fff;
}
.board p{
	color:rgba(0,0,0,.5)
}
.board a{
	color:rgba(0,0,0,.5);
	text-decoration:underline
}
.large-links-alt a{
	display:inline-block;
  background-color: #041E42;
  color: #CEDC00 !important;
  padding: 10px 10px;
  border: 1px solid #041E42;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:12px;
	width:300px;
	text-align: center;
	text-decoration: none !important;

	
}
.large-links-alt-sm a{
	display:block;
  text-decoration: none !important;
  background-color: #041E42;
  color: #CEDC00 !important;
  padding: 10px 10px;
  border: 1px solid #041E42;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:12px;
	width:auto;
	text-align: center;

	
}
.large-links-alt a:hover{
  background-color: #00a9ce;
  color: #fff;
	border: 1px solid #fff;
	
}
.large-links-alt-sm a:hover{
  background-color: #00a9ce;
  color: #fff;
	border: 1px solid #fff;
}
.large-links a{
	display:block;
  text-decoration: none !important;
  background-color: #fff;
  color: #00a9ce !important;
  padding: 10px 30px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:12px;
	width:300px;
	text-align: center;
	border: 1px solid #fff;
	
}
.large-links a:hover{
  background-color: #00a9ce;
  color: #fff !important;
	border: 1px solid #fff;
	
}
.sign-up a {
    padding: 20px 30px;
    font-size: 18px;
    width: 200px;
}

.pad-left{
	padding-left:50px !important
}
.pdf-links a:before {
	font-family: FontAwesome;
  content: "\f1c1";
	color:#fff;
	position: absolute;
  left: 30px;
	font-weight:normal
}
.pdf-links a:hover:before {
	color: #00a9ce;
}
.pdf-links a{
	padding-left:35px;
	display:block;
  text-decoration: none!important;
  background-color: #041E42;
  color: #CEDC00 !important;
  padding: 10px 20px 10px 40px;
  border: 1px solid #041E42;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:12px;
	width:250px;
	text-align: center;
}
.pdf-links a:hover{
	background-color: #ffffff;
  color: #00a9ce !important;
  border: 1px solid #00a9ce;
}
.uppercase-change{
	color:#041E42 !important;
	padding:0 0 5px 0;
	border-bottom: 1px solid #3D3935;
	margin-bottom: 0px !important;
}
.grey-box{
	background-color:#DDE5ED;
	padding:20px
}
#staff p{
    font-size: 12px !important;
    line-height: 14px;
}

#staff a:before{
   font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
   font-size:12px;
   position: relative;
   top: -1px;
	opacity:.5;
content: "\f003";
	
}
.enroll p {
    font-size: 12px !important;
    line-height: 14px;
	padding-top:10px
}
.enroll h5{
    font-size: 24px !important;
	font-weight:400;
	text-transform:uppercase
}
ul.cat {margin:0;padding:0;list-style:none;text-align:center;}
ul.cat li {
    float:left;
    width:33.33%;
    position:relative;
    overflow:hidden;
    background-position:center center;
    background-size:contain;
    background-repeat:no-repeat;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	padding: 0;
	margin:0;
	background-size: cover;
	border:5px solid #ffffff

}
ul.cat li.last-list >div{
	background:#DDE5ED !important;
	padding:30px;
	display:table-cell;vertical-align:middle
	
}
ul.cat li.last-list >div >h1 { color:#3D3935 !important;padding-bottom:20px}
ul.cat li>div {
    display:table;
    width:101%;
    height:230px;
    background:#041E42;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
ul.cat li:nth-child(even)>div {background:rgba(0,169,206,1);}
ul.cat li:hover >div {background:rgba(0,169,206,.5);}
ul.cat li:nth-child(even):hover>div {background:rgba(0,169,206,.5);}
ul.cat li>div >a {display:table-cell;vertical-align:middle;text-align:center; text-decoration: none !important}
ul.cat li>div h1 {color:#ffffff !important;line-height:1;margin:0 10%;font-weight:400;text-transform:uppercase;letter-spacing:2px;font-size:24px!important;}
.chart {
    margin: 0 auto;
	font-family:'DINNextLTPro-Regular', sans-serif !important;
}
.car li, .skills ul li{
	border-bottom:none
}
.chartbox p {
	font-family:'DINNextLTPro-Regular', sans-serif !important;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    width: 250px;
	
}
.lead{
	color:#fff
}
.full-content{
	padding-top:5% !important;
	padding-right:2% !important;
	padding-bottom:5% !important;
	padding-left:5% !important;
}
.full-content-vert-pad {
    padding-top: 5% !important;
    padding-bottom: 5% !important;
}

.header-bg-image>.vc_column-inner{
	background-repeat: no-repeat;
    background-position: 0 center;
	background-size: cover;
	
}
.vc_btn3.vc_btn3-color-white:hover, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover {
    background-color: #041e42 !important;
	border: 1px solid #fff
}
.rev_slider h1{
	font-size:39px;
	line-height:39px;
}
.hide-desktop{
	display:none !important;
}
.tribe-mini-calendar-event .list-info h2{
	font-size:24px !important;
	line-height:24px
}
.single-tribe_events #tribe-events-footer li,  #tribe-events-header .tribe-events-sub-nav li {
	background:transparent
}
.nav-links .nav-previous::before, .tribe-events-sub-nav .nav-previous::before, .nav-links .tribe-events-nav-previous::before, .tribe-events-sub-nav .tribe-events-nav-previous::before, .nav-links .nav-next::after, .tribe-events-sub-nav .nav-next::after, .nav-links .tribe-events-nav-next::after, .tribe-events-sub-nav .tribe-events-nav-next::after, .nav-links .tribe-events-nav-right::after, .tribe-events-sub-nav .tribe-events-nav-right::after{
	display:none
}
.tribe-events-back a, .tribe-events-sub-nav .tribe-events-nav-previous a , .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events .tribe-events-button, .tribe-events-widget-link a, .tribe-events-sub-nav li a,#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next {
	display: inline-block;
    background-color: #041E42;
    color: #CEDC00 !important;
    padding: 10px 10px;
    border: 1px solid #041E42;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    width: 300px;
    text-align: center;
    text-decoration: none !important;
}
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next{
	width:40px
}
.tribe-events-widget-link{
	padding-top:20px
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title,.tribe-related-events-title a{
	font-size: 14px !important;
    display: block !important;
    line-height: 1.4 !important;
}
.tribe-events-sub-nav .tribe-events-nav-next{
	border:none
}
.mod-languages{
	display:none
}
@media only screen and (max-width: 600px){
	h1 {
    font-size: 40px !important;
}
	h2 {
    font-size: 30px !important;
}
	h3 {
    font-size: 20px !important;
}
	.hide-desktop{
	display:block !important;
}
	.tx-menu ul .hide-desktop a{
	color:#fff !important;
}
.rev_slider h1{
	font-size:30px !important;
	line-height:30px !important
}
	.mod-languages{
	display:block
}
	.container > .navbar-header{
    margin-right: 25px;
}
	.tparrows{
		top:90% !important
	}
	.home-icon,.wpb_single_image.vc_align_left{
		text-align:center !important;
		background-color: #DDE5ED;
	}
	.vc_custom_1539282718787 {
    margin-bottom: 0px !important;
}
	.home-infobox .vc_column-inner {
    padding-right: 15px !important; 
    padding-left: 15px !important;
}
	#hover-box-holder{
		height:100px !important
	}
	.vc-hoverbox-inner{
		min-height:100px !important
	}
	.footer-main .row div:nth-child(2), .footer-main .row div:nth-child(3){
		width:50%
	}
	#text-2 a{
		color:#d0d0d0
	}
	ul.cat li {
    width: 100% !important
	}
}
